
Infrastructure - Task #1765

Feature # 1764 (Closed): Finalize dataoneTypes schema for public release

Review and revise schema type documentation

2011-09-02 18:26 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.51-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2011-09-02 18:27 - Matthew Jones

- Status changed from New to In Progress

#2 - 2011-10-22 00:47 - Matthew Jones

- Category set to d1_schemas

- % Done changed from 0 to 80

Revised documentation throughout the schema.  Almost all types are now documented.  Existing documentation is now accurate to the best of my

knowledge.  Will need one more pass to document lesser types.

#3 - 2011-12-01 21:53 - Matthew Jones

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

Full pass through schema, all elements and complex types  now have appropriate documentation.
